# !/bin/sh
before="filament_dev3.mantra_jet"
after="jet_curves"

for filename in `ls $before*.png`; 
do 
newfilename=`echo ${filename//$before/$after}`
echo $filename to $newfilename
mv $filename $newfilename
done